cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
385
Views
5
Helpful
4
Replies
bachthanhcong92
Beginner

Does FANv1 and PEMv1 support A9K-8HG-FLEX-FC; A9K-24X10GE-1G-FC Linecard?

I have a chassis ASR9010, which include 2xRSP880-TR; 2xMOD80, FANv1, PEMv1. It is running IOS XR 32bit 6.1.4. This configuration will grow in coming months and we may add 8x100G line cards to this router system.

I intend to buy 4 A9K-8HG-FLEX-FC Linecards and 2 A9K-24X10GE-1G-FC Linecards to replace two old MOD80 and extend my capability.

I have searched about A9K-8HG-FLEX-FC Linecard, it required IOS XR 64bit 7.1.15 refer as link: https://www.cisco.com/c/en/us/products/collateral/routers/asr-9000-series-aggregation-services-routers/datasheet-c78-743580.html

I worry about my FANv1 and PEMv1, Is this support for new Linecard type?

 

1 ACCEPTED SOLUTION

Accepted Solutions
PK99
Beginner

Fan V1 won't work on Tomahawk cards so I will assume it will def. not work on the FLEX cards.

View solution in original post

4 REPLIES 4
PK99
Beginner

Fan V1 won't work on Tomahawk cards so I will assume it will def. not work on the FLEX cards.

View solution in original post

Thanks for your commend.

Do you have any documen relate about that? 
I have another chassis is running fanv2 but pemv1. Is this suitable for new linecards?

I don't know about PEM-V1 as all our units have V2 PEM.  I know for sure V1 FAN does NOT work on any 400G+ cards, it won't even come online due to FAN.

Thanks for your help. 
I found ASR9010 require FANv2 if use LC from 3rd generation

Support for 3rd generation and later line cards requires v2 fan trays (ASR-9006-FAN-V2 or ASR-9010-FAN-V2)
as link refer: https://www.cisco.com/c/en/us/td/docs/iosxr/asr9000/hardware-install/ethernet-line-card-installation-guide/b-asr9k-ethernt-line-card-install-guide/b-asr9k-ethernt-line-card-install-guide_chapter_00.html

 

I don't find anything relate to PEM version or PM version required for new Line card.